"use strict";

App.module("MainRegionModule", function (MainRegionModule, App, Backbone, Marionette, $, _, Logger) {
    
    MainRegionModule.ConfigGridChildView = Backbone.View.extend({

        renderIfParentConfigGridIsVisible: function() {
            if (this.options.parentConfigGridView.isVisible()) {
                this.render();
            }
        },

    });
}, Logger);